@charset "UTF-8";

body{
	text-align: center;
}

nav.navbar{
	display: block;
	float: center;
	width: 100%;
	background-color: #FFB400;
}

ul.navbar-nav{
	margin-left: auto;
    margin-right: auto;
}

ul.navbar-nav li a{
	color: #fff;
}

ul.navbar-nav li a:hover{
	color: rgba(255, 255, 255, 0.8);
}

h1{
	margin-top: 20px;
	font-size: 30px;
	line-height: 36px;
}

h3{
	font-size: 20px;
	line-height: 24px;
}

img.header-img{
	width: 100%;
	max-width: 500px;
	height: auto;
}

.teaser-wrapper{
	display: flex;
	margin-top: 20px;
}

.teaser-content{
	margin-right: 10px;
	margin-left: 10px;
	border: 3px solid #FFB400;
}

.teaser-content h3{
	width: 100%;
	background-color: #FFB400;
	color: #fff;
	padding-bottom: 15px;
	padding-top: 10px;
}